Threat Level: green Handler on Duty: Basil Alawi S.Taher

SANS ISC: InfoSec Handlers Diary Blog - Macromedia Flash Player Vulnerability InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Macromedia Flash Player Vulnerability

Published: 2005-11-05
Last Updated: 2005-11-06 02:40:44 UTC
by Koon Yaw Tan (Version: 1)
0 comment(s)
There is a vulnerability discovered in Macromedia Flash Player 7 and earlier version, which when exploited could lead to execution of arbitrary code. One possible attack is through malicious SWF file placed on website.

If you have already upgraded to Flash Player 8, then you are not affected by this vulnerability. Otherwise, do upgrade as soon as possible.

http://www.macromedia.com/devnet/security/security_zone/mpsb05-07.html
http://www.securityfocus.com/bid/15332/

Affected version information:
Macromedia lists:
Affected Software Versions
Flash Player 7.0.19.0 and earlier
Macromedia recommends all Flash Player 7 and earlier users upgrade to this new version, which can be downloaded from the Macromedia Player Download Center.


Keywords:
0 comment(s)
Diary Archives